<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>PythonCAD Logos</title>
</head>
<body>
<p>
Here are the images. I am also trying to test the browser response
to the &lt;img&gt; and &lt;object&gt; tags.
</p>
<p>
pythonlogo1.png drawn with &lt;img&gt; tag ...
</p>
<p>
<img src="images/pythonlogo1.png" alt="pythonlogo1.png" />
</p>
<p>
pythonlogo1.png drawn with &lt;object&gt; tag ...
</p>
<p>
<object data="images/pythonlogo1.png" type="image/png">pythonlogo1.png</object>
</p>
<p>
pythonlogo1revised.png drawn with &lt;img&gt; tag ...
</p>
<p>
<img src="images/pythonlogo1revised.png" alt="pythonlogo1revised.png" />
</p>
<p>
pythonlogo1revised.png drawn with &lt;object&gt; tag ...
</p>
<p>
<object data="images/pythonlogo1revised.png" type="image/png">pythonlogo1revised.png</object>
</p>
<p>
pythonlogo2.png drawn with &lt;img&gt; tag ...
</p>
<p>
<img src="images/pythonlogo2.png" alt="pythonlogo2.png" />
</p>
<p>
pythonlogo2.png drawn with &lt;object&gt; tag ...
</p>
<p>
<object data="images/pythonlogo2.png" type="image/png">pythonlogo2.png</object>
</p>
<p>
Artwork done by <a href="mailto:nanakakka@hotmail.com">Nanako Tsukihashi</a>
</p>
<hr />
<p>
<a href="http://validator.w3.org/check/referer"> <img src="http://www.w3.org/Icons/valid-xhtml10" height="31" width="88" alt="Valid XHTML 1.0" /></a>
<!--
<a href="http://validator.w3.org/check/referer"> <object data="http://www.w3.org/Icons/valid-xhtml10" type="image/png" height="31" width="88">Valid XHTML 1.0!</object></a>
-->
</p>
</body>
</html>
